Affected packages

Packages affected by glade-devel upgrade from 3.36.0-5.fc33 to 3.37.0-1.fc33 (in Fedora 33)
Package Current state Build Distance Build time
libhandy1 build 1 2 months ago
libhandy build 1 2 months ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by glade-devel upgrade from 3.36.0-5.fc33 to 3.37.0-1.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.